@charset "UTF-8";



.topfade {
	width: 100%;
	overflow: hidden;
	position: relative;
	max-width: 100%;
}

.topfade div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 10;
	opacity: 0;
	animation-name: slide-fade;
	animation-duration: 24s;
	animation-iteration-count: infinite;
}

@keyframes slide-fade {
	0%{
		opacity: 0;
	}
	20%{
		opacity: 1;
	}
	80%{
		opacity: 0;
	}
	100%{
		opacity: 0;
		z-index: 0;
	}
}
.topfade div:first-of-type{
	background-image: url("fade1.jpg");
}
.topfade div:nth-of-type(2){
	background-image: url("fade2.jpg");
	animation-delay: 6s;
}
.topfade div:nth-of-type(3){
	background-image: url("fade3.jpg");
	animation-delay: 12s;
}
.topfade div:last-of-type{
	background-image: url("fade4.jpg");
	animation-delay: 18s;
}
@media screen and (max-width: 767px) {
.topfade div:first-of-type{
	background-image: url("fade1_sp.jpg");
}
.topfade div:nth-of-type(2){
	background-image: url("fade2_sp.jpg");
	animation-delay: 6s;
}
.topfade div:nth-of-type(3){
	background-image: url("fade3_sp.jpg");
	animation-delay: 12s;
}
.topfade div:last-of-type{
	background-image: url("fade4_sp.jpg");
	animation-delay: 18s;
}
}